Issue recurring - task #12

Add ability to clear/set arbitrary issue field on recurrence for in-place recurrences
2019-01-06 23:59 - cryptogopher

Status: new

Priority: feature
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

Use case: when recurrence requires scheduling some appointment, you want to set appointment time in issue field (e.g. custom field
called "due time"). Then after closing - when next recurrence is scheduled - you want to have "due time" cleared as you need to
schedule an appointment once again, probably on different time.

History

#1 - 2019-05-04 22:06 - cryptogopher

- Subject changed from Add ability to clear arbitrary issue field on recurrence for in-place recurrences to Add ability to clear/set arbitrary issue field on
recurrence for in-place recurrences

#2 - 2019-07-14 14:19 - cryptogopher
- Priority changed from support to bug

#3 - 2020-01-21 02:11 - cryptogopher
- Priority changed from bug to support

#4 - 2023-06-08 15:22 - admin

- Priority changed from support to feature

#5 - 2023-06-08 15:31 - admin
- Tracker changed from 2 to task
- Target version set to unspecified

- Redmine version set to unspecified
